@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto Regular'), local('Roboto-Regular'), url(http://themes.googleusercontent.com/static/fonts/roboto/v11/2UX7WLTfW3W8TclTUvlFyQ.woff) format('woff');
}


@font-face {
  font-family: 'Cabin';
  font-style: normal;
  font-weight: 400;
  src: local('Cabin Regular'), local('Cabin-Regular'), url(http://themes.googleusercontent.com/static/fonts/cabin/v5/JEgmtEDzc-IH8jBshQXrYA.woff) format('woff');
}

@font-face {
  font-family: 'Andika';
  font-style: normal;
  font-weight: 400;
  src: local('Andika'), url(http://themes.googleusercontent.com/static/fonts/andika/v4/7oCWhqd1EPSqB7_cG3_eAA.woff) format('woff');
}